<!DOCTYPE html>
<html >
    <head> 
    <title>luyi</title>    
    </head>
        <body style="background-color: rgb(0, 0, 0);">
            <audio src="ConcernedApe - Mines (Cloth).mp3"controls></audio>
            <img style="width: 1642px;position: absolute;top: 0%;left: 0%;z-index: -1;" src="白线.gif" alt="">
            
            

            
            <h1 style="color: rgb(150, 255, 222);position: absolute;top: 400px;left: 500px;
            text-align: center";>
            Hi<br><br><br><br><br><br><br><br><br><br><br><br>My name's luyi
            <br><br><br><br><br><br><br><br><br><br><br><br>Welcome to my dream 
            <br><br><br><br><br><br><br><br><br><br><br><br>Here are sth for u. 
            <br><br><br><br><br><br><br><br><br><br><br><br>It may help you survive in this world</h1>


            <img style="position: absolute;top: 0px;left: 75%;z-index: -5;" src="电视1.gif" alt="">
            <img style="position: absolute;top: 400px;left: 80%;z-index: -5;" src="电视2.gif" alt="">
            <img style="position: absolute;top: 700px;left: 80%;z-index: -5;" src="电视2.gif" alt="">
            <img width="10%" style="position: absolute;top: 1000px;left: 97%;z-index: -5;" src="4.png" alt="">
            <p style="color: #a3603f;width: 2%;position: absolute;top: 1400px;left: 100%;font-family: voltergoldfish;">I was on a trip with my friends and came across a giant toad spirit at the end of a green hot spring. It ate a passer-by, but the passer-by was spit out and told me how to be saved. But I was still eaten, and inside I saw many black stones, which turned out to be meteors rushing towards me. I tried to run away, but they kept chasing me.After this, I seemed to come to a green city with many trees and glass, which made me feel very booked. I got on a plane and went to Yunnan. In the sky, I saw the total solar eclipse, the sirens went off, the plane crashed in a dark forest, at the end of the forest, I saw a little girl in a white dress with no head.I kept walking until I came to a bus stop. And then I got on a grayish purple bus that was headed to Iceland. I jumped down in the middle and came to Hainan Island.At a local restaurant, I chatted with my family over grapes. Winter vacation travel plan decision. Go to the floating castle on your doorstep, defeat Gainon, and then go to Henan. Let's move. Using the power of the four tribes of Helia. Among them is Gruder's dagger. The great sword of the Drum Dragons. And the Zora spear. Climb the castle's floating steps, which are about 100×20 knots. Into the inside, found the castle inside the Gainon is actually Wu Qingfeng. He told us about the evening like it was a party. He said that in order to really beat him, he must pass the 200 experiences he set. We began to prepare. In addition to the weapons prepared earlier, CAI Jun. A car came. Then it began. There's a checkpoint. First do a parkour. At the end of parkour. There's a security checkpoint where they spit out a small key. And then put the little key in. The first of four grooves spits out several hallucinatory images. Then identify the hallucination pictures and make up a few stories. And tell the second one a story. The second notch will spit out a key. Putting that key in the third notch will activate the Parkour Reverse escape system.</p>
            <img width="20%" style="position: absolute;top: 1500px;left: 90%;z-index: -5;" src="光碟.gif" alt="">
            <img width="20%" style="position: absolute;top: 1800px;left: 90%;z-index: -5;" src="光碟.gif" alt="">
            <img width="20%" style="position: absolute;top: 2100px;left: 90%;z-index: -5;" src="光碟.gif" alt="">
            <img width="20%" style="position: absolute;top: 2400px;left: 90%;z-index: -5;" src="光碟.gif" alt="">
            <img width="20%" style="position: absolute;top: 2700px;left: 90%;z-index: -5;" src="铁片.gif" alt="">
            <img width="20%" style="position: absolute;top: 3000px;left: 90%;z-index: -5;" src="铁片.gif" alt="">
            <img width="20%" style="position: absolute;top: 3300px;left: 90%;z-index: -5;" src="铁片.gif" alt="">
            <img width="20%" style="position: absolute;top: 3600px;left: 90%;z-index: -5;" src="铁片.gif" alt="">
            <img width="20%" style="position: absolute;top: 3900px;left: 90%;z-index: -5;" src="铁片.gif" alt="">
            <img width="20%" style="position: absolute;top: 1100px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 1400px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 1700px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 2000px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 2300px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 2600px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 2900px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 3200px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 3500px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 3800px;left: 90%;z-index: -4;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 4200px;left: 90%;z-index: -4;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 4600px;left: 90%;z-index: -4;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 5000px;left: 90%;z-index: -4;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 5400px;left: 90%;z-index: -4;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 5800px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 6200px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 6600px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 7000px;left: 90%;z-index: -5;" src="金星.gif" alt="">
            <img width="20%" style="position: absolute;top: 4100px;left: 92%;z-index: -5;" src="烟花.gif" alt="">
            <img width="20%" style="position: absolute;top: 4400px;left: 92%;z-index: -5;" src="烟花.gif" alt="">
            <img width="20%" style="position: absolute;top: 4700px;left: 92%;z-index: -5;" src="烟花.gif" alt="">
            <img width="20%" style="position: absolute;top: 5000px;left: 92%;z-index: -5;" src="烟花.gif" alt="">
            <img width="20%" style="position: absolute;top: 5400px;left: 92%;z-index: -5;" src="金块.gif" alt="">
            <img width="20%" style="position: absolute;top: 5900px;left: 92%;z-index: -5;" src="金块.gif" alt="">
            <img width="20%" style="position: absolute;top: 6400px;left: 92%;z-index: -5;" src="金块.gif" alt="">
            <img width="20%" style="position: absolute;top: 6800px;left: 92%;z-index: -5;" src="嗨球.gif" alt="">
            <img width="20%" style="position: absolute;top: 7200px;left: 92%;z-index: -5;" src="嗨球.gif" alt="">
            <img style="position: absolute;top: 8900px;left: 75%;z-index: -5;" src="电视1.gif" alt="">
            <img style="width: 15%;position: absolute;top: 9000px;left: 85%;z-index: -4;" src="6.png" alt="">
            <img style="width: 10%;position: absolute;top: 8700px;left: 100%;z-index: -4;" src="5.png" alt="">
            <img style="position: absolute;top: 8620px;left: 80%;z-index: -5;" src="电视2.gif" alt="">
            <img style="position: absolute;top: 8330px;left: 80%;z-index: -5;" src="电视2.gif" alt="">
            <img style="width: 10%;position: absolute;top: 8000px;left: 95%;z-index: -5;" src="5.png" alt="">
            <h4 style=" color: #77f8ff;width: 50%;position: absolute;top: 9230px;left: 30%;z-index: -5;font-family: voltergoldfish;">Be under production 。\/ 。</h4>
          
            

          
            <img  style="width: 50%;position: absolute;top: 3060px;left: 0px;z-index: 3;" src="白天2.png" alt="">
            <img  style="width: 50%;position: absolute;top: 3060px;left: 50%;z-index: 3;" src="白天2.png" alt="">
            <img  style="width: 50%;position: absolute;top: 2740px;left: 0px;z-index: 3;" src="白天.png" alt="">
            <img  style="width: 50%;position: absolute;top: 2740px;left: 50%;z-index: 3;" src="白天.png" alt="">
            <img  style="width: 25%;position: absolute;top: 2850px;left: 620px;z-index: 5;" src="太阳.gif" alt="">
          
            <img  style="width: 50%;position: absolute;top: 3060px;left: 0px;z-index:2 ;" src="雨.gif" alt="">
            <img  style="width: 50%;position: absolute;top: 3060px;left: 50%;z-index:2 ;" src="雨.gif" alt="">
            <img  style="width: 50%;position: absolute;top: 4060px;left: 0px;z-index:2 ;" src="雨.gif" alt="">
            <img  style="width: 50%;position: absolute;top: 4060px;left: 50%;z-index:2 ;" src="雨.gif" alt="">


            
           
            <img style="width: 100%; position: absolute;top: 3100px;left: 0px;z-index: -4" src="白天山坡.jpg" alt="">
            <img style="width: 20%; position: absolute;top: 3400px;left: 400px;z-index: 2" src="鸟.gif" alt="">
            <img style="width: 20%; position: absolute;top: 3400px;left: 400px;z-index: 2" src="对话框.gif" alt="">
            <a href="游戏.html" target="_blank">
                <img style="width: 20%; position: absolute;top: 3790px;left: 800px;z-index: 2" src="树枝.png" alt="">
                <img style="width: 20%; position: absolute;top: 3790px;left: 800px;z-index: 2" src="燃烧瓶.png" alt="">
                <img style="width: 3%; position: absolute;top: 3900px;left: 950px;z-index: 2" src="鼠标.png" alt="">
            </a>
            <img style="width: 20%; position: absolute;top: 3616px;left: 400px;z-index: 2" src="电脑树.gif" alt="">
            <a style="width: 10%; position: absolute;top: 3886px;left: 545px;z-index: 2" href="football.html"target=blank>OK</a>
           <h3 style="color: rgb(3, 128, 84);position: absolute;top: 3600px;left: 800px;font-weight: 30;font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;font-family: voltergoldfish;">
            Hey, coo~ coo~<br>here's some cyan twigs and Molotov cocktails for you <br>I'm sure you'll need it for the rest of your trip</h3>
           <h4 style="color: rgb(255, 255, 255);position: absolute;top: 4000px;left: 400px;font-family: voltergoldfish;font-weight: 10;z-index: 2;">
            By the way<br>
            Walking forward in a green pond you may come across a big toad with a circular scarf <br>
            Don't be afraid, just steer around it. <br><br>
            Remember, if it eats you, arch your body as soon as it swallows <br>
            so you can reach its soft palate and spit you out.<br><br> 
            Have a good trip.coo~ coo~<br>
            </h4>
            <img style="width: 30%; position: absolute;top: 3716px;left: 720px;z-index: 1" src="闪烁绿色星星.gif" alt="">
            <img style="width: 10%; position: absolute;top: 3716px;left: 920px;z-index: 1" src="红色星星.gif" alt="">
     
        
            <img style="width: 100%; position: absolute;top: 4500px; z-index: -1;left: 0px;" src="电视故障.gif" alt="">
          
            
            <img style="width: 100%; position: absolute;top: 4700px; z-index: 0;left: 0px;" src="星球2.jpg" alt="">
            <h2 style="z-index: 2;color: aquamarine;position: absolute;top: 5450px;left: 160px;font-family: voltergoldfish;font-weight: 10 ">The world is often very big <br> and sometimes very small</h2>
           
            <img style="width: 10%; position: absolute;top: 5510px;left: 460px;z-index: 2;" src="蝴蝶1.gif" alt="">
            <img style="width: 25%; position: absolute;top: 5440px;left: 900px;z-index: 2;" src="蘑菇.gif" alt="">
            <a href="a.html" target="_blank"><img style="width: 16%; position: absolute;top: 6570px;left: 320px;z-index: 2;" src="像素地球.gif" alt=""></a>
            <img style="width: 25%; position: absolute;top: 5440px;left: 940px;z-index: 2;" src="金星.gif" alt="">
            <a href="咩.html" target="_blank"><img style="width: 25%; position: absolute;top: 6000px;left: 690px;z-index: 2;" src="狗.gif" alt=""></a>
            <a href="汪.html" target="_blank"><img style="width: 15%; position: absolute;top: 6440px;left: 500px;z-index: 2;" src="旋转猫咪.gif" alt=""></a>
            <a href="妈.html" target="_blank"><img style="width: 15%; position: absolute;top: 6350px;left: 1050px;z-index: 3;" src="鳄鱼.gif" alt=""></a>
            <h2 style="z-index: 3;color: rgb(101, 252, 255);position: absolute;top: 6000px;left: 250px;font-family: voltergoldfish;font-weight: 10">There are often many meteorites in the sky <br>OOOO0000000<br>OOO00000<br>OO00000<br>O0000<br>O000<br>O00<br>O0<br>O<br>O<br>O</h2>
            <h2 style="z-index: 3;color: rgb(95, 215, 255);z-index: 2;position: absolute;top: 6330px;left: 900px;font-family: voltergoldfish;font-weight: 10">-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=   <br>So, if you feel hot behind you, :0<br>climb down immediately to avoid the meteorite<br><br><br> O<br>000<br>OOOOO<br>0000000<br>OOOOO<br>000<br>O</h2>
            
            <a href="a.html" target=blank><h3 style="z-index: 3;color: rgb(95, 140, 255);position: absolute;top: 6700px;left: 600px;font-family: voltergoldfish;font-weight: 10"> <<---More about the laws of the world./? <br> A__I--I==B++A//C**G!!C,,I\\B..C </h3></a>
            <a href="Ju'pi'te'r.html" target=blank><img style="width: 25%; position: absolute;top: 5730px;left: 920px;z-index: 3;" src="眨眼bai.gif" alt="">
            <img style="width: 25%; position: absolute;top: 5740px;left: 850px;z-index: 4;" src="眨眼.gif" alt=""></a>
             <a style="z-index: 3;position: absolute;top: 6480px;left: 350px;" href="a.html" target="_blank"><img src="爆炸.gif" alt=""></a>
    



            <a style="color: #ff5e28;z-index: 3;position: absolute;top: 9160px;left: 1350px;font-family: voltergoldfish;" href="Drawing.html"target=blank><h4>More about me</h4></a>
           
         
            
        

            <style>@font-face {
                font-family: voltergoldfish;
                src: url(voltergoldfish.ttf);
            }
            h1{font-family:voltergoldfish ;}
            </style>








        
        
        
        
        
        
        
        
        </body>
   
</html>